.ACCUEIL #header-top .info ul {
	padding:3px 0 0 0;
}
#CONTAINER #menu_bas ul li {
	margin:0 2.25em 0 0;
}
.checkbox-int{
	margin-right:5px;
}

.TABLE-INPUT-number {
	display:inline;
	margin:0 0 0 5px;
}

.PANIER-recap .cadrage-poubelle
{
	margin-top: 0px;
}

.ACCUEIL #header-top .info {
	margin-top:3px;
}
.ACCUEIL #header-top .info ul li {
	vertical-align:middle;
}

.ACCUEIL #header-top .info ul li.facebook  {
	margin-top:0;
}
.ACCUEIL #header-top .info ul li.lang {
	margin-top:0;
}

.ACCUEIL #header-top .info ul li.tel  {
	background:url(../images/picto-tel.png) no-repeat left 2px;
	padding-top:3px;

}
.ACCUEIL #header-top .info ul li.newsletter {
	margin-top:3px;
}

ul#menu li a, ul#menu-responsive li a {
	display:block;
	padding:0 0.5em;
	margin-top:0.1em;
	margin-bottom:0.1em; 
	position:relative;
	text-decoration:none;
	font-size:0.8em;
}